@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

* {
    box-sizing: border-box;
}

body {
    font-family: 'Lato', sans-serif;
    color: white;
    min-height: 640px;
    background: rgb(22,49,79);
    background: linear-gradient(162deg, rgba(22,49,79,1) 0%, rgba(48,99,147,1) 52%, rgba(0,189,255,1) 100%);
}

.header {
    display: flex;
    flex-direction: column;
    height: 170px;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    background-color: rgba(2,0,36,0.5);
    border-radius: 25px;
}

.title {
    font-size: 40px;
    flex-grow: 3;
}


.content {
    background-color: rgba(2,0,36,0.5);
    border-radius: 25px;
    width: 1000px;
    margin: auto;
    margin-top: 20px;
    padding: 20px;
}

.nav {
    text-align: center;
}

.table {
    background-color: rgba(39, 39, 39, 0.5);
    border-radius: 15px;
    width: 700px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    font-size: 14px;
}

#attributes {
    font-size: 20px;
}

.table #to {
    width: 100px;
}

.table #from {
    width: 100px;
}

.table #title {
    width: 150px;
}

.table #message {
    width: 350px;
}

#add_note {
    margin-left: 150px;
}

.form {
    background-color: rgba(39, 39, 39, 0.5);
    border-radius: 15px;
    width: 700px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 20px;
}

.form h2 {
    margin-left: 80px;
}

.formtable .left {
    float: left;
    width: 200px;
    text-align: right;
    padding-right: 30px;
}

.formtable .right {
    float: left;
    line-height: 1%;
}

.formtable::after {
    content: "";
    display: table;
    clear: both;
}

.card_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
}

.card {
    width: 200px;
    min-height: 200px;
    background-color: rgba(39, 39, 39, 0.5);
    border-radius: 15px;
    padding: 10px;
}

.card #cardtitle {
    padding-left: 10px;
}

.card #tofrom {
    font-size: 13px;
    padding-left: 15px;
}

.card #cardmessage {
    background-color: rgba(39, 39, 39, 0.5);
    border-radius: 5px;
    padding: 10px;
    padding-bottom: 20px;
    height: max-content;
}